//------------------------------------------------------------------------------
// <auto-generated>
//    This code was generated from a template.
//
//    Manual changes to this file may cause unexpected behavior in your application.
//    Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace DOH.DC.Biz
{
    using System;
    using System.Collections.Generic;
    
    public partial class User
    {
        public int UserID { get; set; }
        public string FirstName { get; set; }
        public string LastName { get; set; }
        public string Title { get; set; }
        public Nullable<int> StationID { get; set; }
        public Nullable<int> ShiftID { get; set; }
        public string LoginID { get; set; }
        public string Password { get; set; }
        public Nullable<int> UserGroupID { get; set; }
        public Nullable<bool> Active { get; set; }
    }
}
